table.dataTable tr td {
  line-height: 20px;
}

table.dataTable tbody td {
  white-space: nowrap;
  padding: 4px 4px;
}

table.dataTable th {
  white-space: nowrap;
  padding: 8px;
}

.dataTables_wrapper {
font-size: 92.5%;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0;
}

#run {
  margin-top: 10px;
  margin-bottom: 10px;
}

#out-container {
  max-height: 900px;
}

#editor {
  max-height: 500px;
} 

#canvas {
  width: 100%;
  max-width: 800px;
}
